body {
    background-color: white;
    color: #022662;
}

.logincontrols button[type=submit],
.logincontrols input[type=submit] {
    background-color: #ff0000;
    color: white;
}
.main-wrapper {
    background-color: white;
    color: black;
}
.collapsablesectiontitle:before {
  border-left-color: #ff0000;
}
.collapsablesectiontitle.active:before {
  border-color: #ff0000 transparent transparent;
}